# Interface Parameter.BooleanSettable

All Superinterfaces:
  `Parameter.Settable`

All Known Implementing Classes:
  `AudibleAlertsParameter, LiteraryBrailleParameter, RetainDotsParameter, SkipIdenticalLinesParameter`

Enclosing class:
  `Parameter`

public static interface Parameter.BooleanSettable extends Parameter.Settable

## Method Summary

Modifier and Type
Method
Description
`void`
`set(long subparam, boolean value)`

## Method Details

### set

void set(long subparam, boolean value)